.osdownload
{
	margin: 5px 5px 5px 64px;
	padding: 5px 2px;
	border: 1px solid #C0C0C0;
	min-height: 41px;
}
.osdownload:before
{
	margin-left: -55px;
	float: left;
}
.osdownload.ubu:before { content: url('ubulogo.png'); }
.osdownload.mac:before { content: url('maclogo.png'); }
.osdownload.win:before { content: url('winlogo.png'); }
.osdownload.wme:before { content: url('winmelogo.png'); }
.osdownload.tux:before { content: url('tuxlogo.png'); }
.osdownload.and:before { content: url('andlogo.png'); }

.osdownload img
{
	margin-left: -55px;
	float: left;
}

.osdownload pre
{
	margin: 5px;
}

.osdownload a.dl
{
	font-weight: bold;
}
